Productos

Soluciones

Formación

Servicios y soporte

Partners

Empresa

{{search ? 'Cerrar':'Buscar'}}

Obtenga CA Brightside Community Edition

Interfaz de línea de comandos (CLI) en tu mainframe

Utilice CA Brightside para:

  • Descargar y cargar hojas de datos
  • Insertar o extraer código de CA Endevor® SCM
  • Iniciar compilaciones
  • Implementar aplicaciones
  • Enviar trabajos
  • Ejecutar TSO y comandos de la consola
  • Aprovisionar los entornos de prueba, como IBM® CICS®
  • Ejecutar consultas de SQL en IBM® Db2®

Puede usar CA Brightside con lenguajes de generación de scripts, como shell o python, así como herramientas de desarrollo como Gradle o Jenkins para automatizar tareas y construir canales de entrega o integración continuas (CI/CD, por sus siglas en inglés).

CA Brightside tiene una gran capacidad de ampliación y actualmente incluye los complementos para CA Endevor® SCM, CA FileMaster™ Plus e IBM® Db2®.

CA suministra CA Brightside Community Edition de forma gratuita, "tal cual", sin garantía de ningún tipo, ni asistencia. CA no garantiza el rendimiento, la calidad ni el mantenimiento de CA Brightside Community Edition.

En CA, su tiempo y su privacidad nos importan tanto como a usted. Usamos la información que nos brinda, a los efectos de nuestros intereses legítimos, para asegurarnos de que se entere de los temas que le interesan. Si no lo desea, puede actualizar sus preferencias haciendo clic aquí. Si quiere obtener más información sobre cómo usamos sus datos personales, puede leer nuestra declaración de privacidad aquí.

By clicking submit, you acknowledge that you have read and agree to the terms and conditions for trying this CA product.

Requisitos previos

CA Brightside se basa en la infraestructura de gestión de IBM® z/OS® (z/OSMF) para el acceso de API en el mainframe. Consulte con su departamento de TI para asegurarse de que z/OSMF se ha configurado correctamente antes de utilizar CA Brightside. Puede ampliar CA Brightside mediante complementos que puede que requieran acceso a otras API. 

Requisitos previos generales: node.JS®, Python v2.7, C++ Compiler (GCC), Libsecret

Las instrucciones específicas de la plataforma se encuentran AQUÍ. 

Contacto
800 900 520
Contáctenos